@charset "utf-8";
/* CSS Document */


/* relação de empresas no corpo do site */

.pag > .esp_galerias { position:relative; min-height:120px; margin-top:10px; padding:0 0 0 0; }

.pag > .esp_galerias > .titulo { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 20px; position:relative; margin:48px 0 48px 0; border-top:1px solid #BA1827; border-left:1px solid #BA1827; }

.pag > .esp_galerias > a > .galeria { float:left; width:18%; margin:2% 1%; position:relative; }
.pag > .esp_galerias > a > .galeria > .img { width:168px; height:168px; background:#FFF; position:relative; margin:0 auto; }
.pag > .esp_galerias > a > .galeria > .nome { margin:4px 0 0 0; text-overflow:ellipsis; white-space:nowrap; height:22px; line-height:22px; overflow:hidden; text-align:center; display:none; }


@media ( max-width: 740px ) {
.pag > .esp_galerias { position:relative; min-height:120px; margin-top:10px; padding:0 0 0 0; }

.pag > .esp_galerias > .titulo { height:0; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 20px; position:relative; margin:48px 0 48px 0; border-top:1px solid #BA1827; border-left:1px solid #BA1827; }

.pag > .esp_galerias > a > .galeria { float:left; width:31.3%; margin:0 1%; position:relative; }
.pag > .esp_galerias > a > .galeria > .img { width:100%; height:auto; background:#FFF; position:relative; margin:0 1%; }
.pag > .esp_galerias > a > .galeria > .nome { margin:4px 0 0 0; text-overflow:ellipsis; white-space:nowrap; height:22px; line-height:22px; overflow:hidden; text-align:center; display:none; }
}


@media ( max-width: 420px ) {
.pag > .esp_galerias { position:relative; min-height:120px; margin-top:10px; padding:0 0 0 0; }

.pag > .esp_galerias > .titulo { height:0; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 20px; position:relative; margin:48px 0 48px 0; border-top:1px solid #BA1827; border-left:1px solid #BA1827; }

.pag > .esp_galerias > a > .galeria { float:left; width:100%; margin:0 auto; position:relative; }
.pag > .esp_galerias > a > .galeria > .img { width:168px; height:168px; background:#FFF; position:relative; margin:0 auto; }
.pag > .esp_galerias > a > .galeria > .nome { margin:4px 0 0 0; text-overflow:ellipsis; white-space:nowrap; height:22px; line-height:22px; overflow:hidden; text-align:center; display:none; }
}